{
  "@@locale": "ro",
  "settings": "Setări",
  "removeBannerAndPopupAds": "Eliminați bannerele și reclamele pop-up",
  "preference": "PREFERINȚĂ",
  "soundEffects": "Efecte sonore",
  "vibration": "Vibrație",
  "theme": "Temă",
  "information": "INFORMAȚII",
  "shareApp": "Împărtășește aplicația",
  "contactUs": "Contactați-ne",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Politica de Confidențialitate",
  "termsOfService": "Termenii serviciului"
}